body {
    font-family: var(--font-family), sans-serif;
    margin: 0;
    text-transform: uppercase;
    font-size: 32px;
}
.news-container {
    width: 100%;
    overflow: hidden;
    background: white;
    border-bottom: 2px solid #b71c1c;
    position: fixed;
    padding-top: 2%;
    animation: tickerappear 1s ease-out;
}
.news-title {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    font-weight: bold;
    color: white;
    background: #b71c1c;
    padding-right: 5%;
    padding-left: 32px;
    display: flex;
    align-items: flex-end;
    border-bottom-left-radius: 24px;
    z-index: 10;
}
.news-ticker-wrapper {
    display: flex;
    width: 100%;
}
.news-ticker {
    white-space: nowrap;
    animation: scrollin linear, scroll linear infinite;
}
.news-ticker span {
    color: black;
}
.news-ticker span:after {
    content: "■";
    color: #b71c1c;
    -webkit-text-stroke: 2px white;
    text-shadow: 0 0 5px black;
    padding: 0 20px;
    animation: pulse 2s linear infinite;
}
@keyframes pulse {
    from {
        -webkit-text-stroke: 2px #b71c1c;
    }
    25% {
        -webkit-text-stroke: 2px white;
    }
}
@keyframes tickerappear {
    from {
        transform: translateY(-100%);
    }
    to {
        transform: translateY(0%);
    }
}
@keyframes scrollin {
    from {
        margin-left: 125%;
    }
    to {
        margin-left: 0;
    }
}
@keyframes scroll {
    from {
        transform: translateX(0%);
    }
    to {
        transform: translateX(-50%);
    }
}